<?php
	header("HTTP/1.1 400 Bad Request");
?>
<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="theme-color" content="#ff89c9">
	<title>Icarus Imeji Uploader - Upload Failed</title>
	<link rel="shortcut icon" href="../favicon.ico">
	<link rel="icon" type="image/png" href="../favicon-32x32.png" sizes="32x32" />
	<link rel="icon" type="image/png" href="../favicon-16x16.png" sizes="16x16" />
	<link rel="apple-touch-icon-precomposed" sizes="57x57" href="../apple-touch-icon-57x57.png" />
	<link rel="apple-touch-icon-precomposed" sizes="114x114" href="../apple-touch-icon-114x114.png" />
	<link rel="apple-touch-icon-precomposed" sizes="72x72" href="../apple-touch-icon-72x72.png" />
	<link rel="apple-touch-icon-precomposed" sizes="144x144" href="../apple-touch-icon-144x144.png" />
	<link rel="apple-touch-icon-precomposed" sizes="120x120" href="../apple-touch-icon-120x120.png" />
	<link rel="apple-touch-icon-precomposed" sizes="152x152" href="../apple-touch-icon-152x152.png" />
	<meta name="application-name" content="I.C.A.R.U.S."/>
	<meta name="msapplication-TileColor" content="#FFFFFF" />
	<meta name="msapplication-TileImage" content="../mstile-144x144.png" />
	
	<link rel="stylesheet" type="text/css" href="styler/normalize.css" />
	<link rel="stylesheet" type="text/css" href="styler/demo.css" />
	<link rel="stylesheet" type="text/css" href="styler/component.css" />
	<link rel="stylesheet" type="text/css" href="styler/additional.css" />
	<!--[if IE]>
	<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
	
	<!-- remove this if you use Modernizr -->
	<script>(function(e,t,n){var r=e.querySelectorAll("html")[0];r.className=r.className.replace(/(^|\s)no-js(\s|$)/,"$1js$2")})(document,window,0);</script>
</head>
<body>
	<div class="container">
		<header class="codrops-header">
			<h1>I.C.A.R.U.S. Imeji Uploader</h1>
			<p>Unfortunately your upload has failed.<br />It might not have been a valid <strong><a>JPG, JPEG, PNG, GIF</a></strong> file or it might have exceeded the <strong><a>6MB</a></strong> filesize limit.</p>
		</header>
	</div><!-- /container -->

	<!-- <script src="styler/custom-file-input.js"></script> -->

	<!-- // If you'd like to use jQuery, check out styler/jquery.custom-file-input.js
	<script src="styler/jquery-v1.min.js"></script>
	<script src="styler/jquery.custom-file-input.js"></script>
	-->

	<div class="content">
		<hr />
		<footer class="content footer">
			Copyright &copy; 2016 Locaria Technologies.
		</footer>
	</div>

</body>
</html>